Subject: (urth) NS GRAPHIC Novel controversy

From: Michael Andre-Driussi <mantis at sirius.com>
Date: Tue, 18 May 1999 11:45:35 +0000

Wombat,

So your experience matches mine, but is actually more valued because you
worked in a comic book store.  (Plus, since you are such a completist, I
have great faith in your opinions!)

Well, obviously the seller could be mistaken (and probably is).  Other
possible loopholes: the issues might possibly have been produced in short
runs, but never distributed?  How likely is that?  (I'm fairly sure that it
has happened in small press genre publishing . . . wasn't that the fate of
"Troll"?)  (The eBay seller is in Canada--where was Innovation [or whoever
published the Graphic Novel] located?  Possible angle?)  Final loophole:
the issues were ready for publication (layout, lettering, all that
technical stuff that I don't know), but never actually published?  If this
were the case, would there be paper artifacts which could be sold as
collector's items?  (Granted, such artifacts wouldn't be published issues.)

=mantis=

*More Wolfe info & archive of this list at http://www.urth.net/urth/